PostgreSQL La base de donnees la plus sophistiquee au monde.

Forums PostgreSQL.fr

Le forum officiel de la communauté francophone de PostgreSQL

Vous n'êtes pas identifié(e).

#1 12/04/2014 13:26:59

icadedt
Membre

impact de heartbleed

bonjour ,
la faille de sécurité nommée heartbleed touche openssl,
postgresql est-il concernée par cettte faille ?
Thx

Hors ligne

#2 12/04/2014 14:14:19

rjuju
Administrateur

Re : impact de heartbleed

Oui, si la lib ssl sur vos serveurs est dans une version touchée par cette faille et que le ssl est activé. Vous pouvez regarder cet article http://blog.hagander.net/archives/219-P … ility.html

Hors ligne

#3 12/04/2014 14:58:35

icadedt
Membre

Re : impact de heartbleed

quelle est la requete sql permettant de savoir quelle version de openssl qu'utilise mon server postgresql ?

Hors ligne

#4 12/04/2014 15:44:04

gleu
Administrateur

Re : impact de heartbleed

Aucune requête ne vous donnera ça. Il faut se connecter sur le système et utiliser les commande systèmes habituelles pour le savoir.

Hors ligne

#5 12/04/2014 16:13:52

icadedt
Membre

Re : impact de heartbleed

en tout cas le build d'openssl doit être au moins du 08 avril 2014

Hors ligne

Pied de page des forums